answers-file: local-dockerdesktopk8s.yaml
expected-xl-values:
  K8sSetup: DockerDesktopK8s
  UseKubeconfig: false
  K8sLocalApiServerURL: https://DockerDesktopK8s.com:8443
  K8sAuthentication: FilePath